- Main Page
- Modules
- Data Structures
- Files
- Examples

- Alphabetical List
- Data Structures
- Class Hierarchy
- Data Fields

# smtp_state Struct Reference
[SMTP E-mail sender]

## Detailed Description

Examples:

  hello-world.h, smtp.c, and smtp.h.

Definition at line 81 of file smtp.h.

## Data Fields
u8_t | state
char * | to
char * | from
char * | subject
char * | msg
u16_t | msglen
u16_t | sentlen
u16_t | textlen
u16_t | sendptr